div.news-list{
	word-wrap: break-word;
}
div.news-list img.preview_picture{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.home-doctors__slide .doctors_line{
    border-bottom: 1px solid rgba(20, 51, 65, 0.1);
    width: 100%;
    padding-top: 15px;
}
.home-doctors__slide .clinics_links{
}
.home-doctors__slide .doctors_make_app .doctor_forms_frame_link{
	width: 100%;
}
.home-doctors .home-doctors__slide .doctor_item .make_app {
    margin-top: 16px;
}
.home-doctors .our_doctors_slider .doctor_item {
    padding: 0;
}
.home-doctors .our_doctors_slider .doctor_item .doctors__bottom{
    margin-top: auto
}
.doctors__price span.name_price {
    color: #8E959D;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: none;
}
.home-doctors .our_doctors_slider .doctors__price-col span{
    position: relative;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -.01em;
    color: #8E959D;
    font-weight: 400;    
}
.home-doctors .our_doctors_slider .doctors__price-col span:before {
    content: "";
    border-bottom: 2px solid #e02015;
    position: absolute;
    width: 100%;
    height: 50%;
    transform: rotate(-12deg);
}
.home-doctors .our_doctors_slider .doctors__name a{
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #071318;
}
.home-doctors .our_doctors_slider .doctors__info,
.home-doctors .our_doctors_slider .doctors__desc{
    text-align: left;
}
@media (max-width: 479px) {
    .our_doctors .home-doctors__slide .doctor_item .top {
        display: flex;
        justify-content: unset;
        align-items: flex-start;
        align-content: unset;
        flex-wrap: wrap;
    }
}
